body{
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    overflow-x: hidden;
}

img{
    display: block;
}

a{
    text-decoration: none;
    color: #333;
    display: block;
}

.marginspace{
    margin-left: 15vw;
}

.marginguide{
    margin-left: 20px;
}

/* Menu Section */
.leftmenubar{
    width: 15vw;
    height: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 5px solid #333;

}

.leftmenubar .menuicon{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: 48px;
    cursor: pointer;
}

.btnrotate{
    transform: rotate(-360deg);
    transition: all 0.8s ease-in-out;
}

.btnreverse{
    transform: rotate(180deg);
    transition: all 0.8s ease-in-out;
}

.rightmenubar{
    width: 85vw;
    height: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 99;
    transform: translate(-100vw,0);
    transition: opacity 0.8s ease, transform 0.8s 0.3s ease;

}

.rightmenubar.active{
    transform: translate(15vw,0);
    transition: opacity 0.5s ease, transform 0.8s 0.3s ease;
}

.rightmenubar .toplogo{
    width: 100%;
    height: 15vh;
    position: relative;
    border-bottom: 5px solid #333;
}


.rightmenubar .bottommenu{
    height: 92vh;
}

.rightmenubar .toplogo img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto 0;
    cursor: pointer;
}

.bottommenu{
    display: flex;
}

.bottommenu .menutext{
    width: calc(85vw/2);
    height: 100%;
    /* background-color: pink; */
}
.bottommenu .menutext ul li{
    border-bottom: 5px solid #333;
    height: 100%;
    padding: 15px 20px;
    font-size: 65px;
    font-weight: 800;
    box-sizing: border-box;
}

.bottommenu .menutext ul li:nth-child(1),
.bottommenu .menutext ul li:nth-child(6){
    height: 100px;
}

.bottommenu .menutext ul li:nth-child(2):hover,
.bottommenu .menutext ul li:nth-child(3):hover,
.bottommenu .menutext ul li:nth-child(4):hover,
.bottommenu .menutext ul li:nth-child(5):hover{
background-color: #ae5761;
}

.bottommenu .menutext ul li:nth-child(2):hover a,
.bottommenu .menutext ul li:nth-child(3):hover a,
.bottommenu .menutext ul li:nth-child(4):hover a,
.bottommenu .menutext ul li:nth-child(5):hover a{
color: #fff;
}

.bottommenu .menutext ul li:first-child{
border-top: 0;
}

.bottommenu .menuimg{
    width: calc(85vw/2);
    height: 100%;
    border-left: 5px solid #333;
}

.swiper-slide img{
    max-width: 100%;
    height: auto;
}

.menuimg .swiper-pagination{
   position: absolute;
   left: 340px !important;
}

.menuimg .swiper-pagination .swiper-pagination-bullet{
    margin-right: 2px;
    background-image: url("/bullet1.png");
    background-repeat: no-repeat;
    width: 77px;
    height: 17px;
    outline: none;
    background-color: transparent;
    border-radius: 0%;
}

.menuimg .swiper-pagination .swiper-pagination-bullet:last-child{
margin-right: 0;
}

.menuimg .swiper-pagination .swiper-pagination-bullet-active{
background-image: url("/bullet-on.png");
}

.menuicon-mobile{
    position: absolute;
    top: 30px;
    right: 20px;
    display: none;

}

.menuicon-mobile .material-icons{
font-size: 40px;
}

.dropmenu-mobile{
    margin-top: 12vh;
    /* height: 100%; */
    position: fixed;
    width: 100vw;
    z-index: 80;
    background-color: #ffffff;
    transition: transform 0.8s ease;
    display: none;
    padding-top: 10px;
}

.dropmenu-mobile li{
    border-bottom: 5px solid #333;
}

.dropmenu-mobile li:hover{
    background-color: #ae5761;
}

.dropmenu-mobile .dropdown-mobile li:hover a{
    color: #fff;
}

.dropmenu-mobile .dropdown-mobile li a{
    color: #333;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    padding: 30px;
}

@media (max-width: 1024px){
    .rightmenubar{
        display: none;
    }

    .leftmenubar{
        display: none;
    }

    .marginspace{
        width: 100%;
        margin-left: 0;
    }

    .home_logo.mobile{
        position: fixed;
        z-index: 99;
        height: 12vh;
        background-color: #fff;
        padding: 3px;
    }

    .menuicon-mobile{
        display: block;
        z-index: 99;
        position: fixed;
    }

    .dropmenu-mobile{
        display: none;
    }

    .dropmenu-mobile.active{
        display: block;
        z-index: 90;
    }

    .marginguide{
        margin: 0 20px 0;
    }
}


/* HEADER SECTION */

header{
    /* width: 100%; */
    position: relative;
}

header .home_logo{
    width: 100%;
    height: 15vh;
    position: relative;
    border-bottom: 5px solid #333;
}

header .home_logo img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto 0;
    cursor: pointer;
}

/* SECTION */
section .detailstitle{
    height: 12vh;
    border-bottom: 5px solid #333;
    display: flex;
    align-items: center;
}

section .detailstitle h1{
    font-size: 65px;
    font-weight: 800;
    padding-top: 5px;
}

@media (max-width: 1024px){
    section .detailstitle{
        padding-top: 13vh;
        height: 100%;
    }

    section .detailstitle h1{
        font-size: 30px;
        height: 100%;
        padding: 20px 0;
        overflow: hidden;
    }
}

section .prowrappers{
    width: 85vw;
    display: flex;
    border-bottom: 5px solid #333;
    
}

section .prowrappers .leftgallery{
    width: calc(100%/2);
}

section .prowrappers .leftgallery .imgs img{
    max-width: 100%;
    height: auto;
    border-bottom: 5px solid #333;
    border-right: 5px solid #333;
    box-sizing: border-box;
}

section .prowrappers .leftgallery .imgs img:last-child{
    border-bottom: none;
}

section .prowrappers .mobilegallery{
    display: none;
}

@media (max-width: 1024px){

    section .prowrappers{
        width: 100%;
        display: block;
        border-bottom: 5px solid #333;
    }

    section .prowrappers .leftgallery{
        display: none;
    }

    section .prowrappers .mobilegallery{
        display: block;
    }

    section .prowrappers .mobilegallery .swiper-slide{
        max-width: 100%;
        border: 0;
    }
}

section .prowrappers .rightbrief{
    width: calc(100%/2);
}

section .prowrappers .rightbrief .texttitle{
    padding: 30px;
}

section .prowrappers .rightbrief .texttitle h1{
    font-size: 50px;
    font-weight: 800;
    margin-bottom: 20px;
}

section .prowrappers .rightbrief .texttitle p{
    font-size: 18px;
    font-weight: 600;
}

@media (max-width: 1024px){

    section .prowrappers .rightbrief{
        width: 100%;
    }
    
    section .prowrappers .rightbrief .texttitle{
        padding: 20px;
    }

    section .prowrappers .rightbrief .texttitle h1{
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 20px;
    }

    section .prowrappers .rightbrief .texttitle p{
        font-size: 100%;
        font-weight: 600;
    }
}

.menutab{
    display: flex;
    flex-direction: column;
    padding-left: 30px;
}

.menutab-container{
    margin-bottom: 10px;
}

section .prowrappers .rightbrief .text-title{
    display: flex;
    align-items: center;
    font-size: 1.1rem;
    font-weight: 800;
}

.toggle-icon{
    display: flex;
    justify-content: center;
    align-items: center;
}

section .prowrappers .rightbrief .text-desc{
    display: none;
    font-size: 1rem;
    font-weight: normal;
    margin-top: 10px;
}

section .prowrappers .rightbrief .text-desc.open{
    display: block;
}

section .prowrappers .rightbrief .qtydetails .qtynumbers{
    display:flex;
 }

section .prowrappers .rightbrief .qtydetails .stock{
    color: #333;
    display: flex;
    margin-top: 10px;
 }

section .prowrappers .rightbrief .qtydetails .stock img{
    width: 20px;
    height: 20px;
 }

section .prowrappers .rightbrief .colordetails{
    height: 100px;
    margin: 30px 0 30px;
    padding-left: 30px;
 }

section .prowrappers .rightbrief .colordetails h1{
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 10px;
 }

 @media (max-width: 1024px){

    .menutab{
        padding-left: 20px;
    }

    section .prowrappers .rightbrief .colordetails{
    padding-left: 20px;
 }

    section .prowrappers .rightbrief .colordetails h1{
        font-size: 20px;
    }
}

 section .prowrappers .rightbrief .colordetails .bgcolors{
    display: flex;
 }

section .prowrappers .rightbrief .colordetails .bgcolor{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ae5761;
    background-image: url('/PRODUCTDETAILS/details_img/color.png');
    background-size: cover;
    margin-bottom: 20px;
    margin-right: 20px;
 }

 section .prowrappers .rightbrief .colordetails .bgcolor2{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: gainsboro;
    background-image: url('/PRODUCTDETAILS/details_img/color.png');
    background-size: cover;
    margin-bottom: 20px;
 }

section .prowrappers .rightbrief .sizedetails{
    position: relative;
    height: 100px;
    margin-bottom: 20px;
    padding-left: 30px;
 }

section .prowrappers .rightbrief .sizedetails .sizeguide{
    position: absolute;
    top: 10px;
    right: 50px;
    font-weight: 800;
    border-bottom: 3px solid #333;

}

.modal{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal .bgoverlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }

  .modalBox {
    position: absolute;
    background-color: #fff;
    width: 600px;
    height: 200px;
    padding: 15px;
    text-align: center;
  }

  .modalBox p{
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 20px;
    
  }

  .modalBox ul{
    display: flex;
}

.modalBox ul li{
    width: calc(100%/4);
}

.modalBox ul li strong{
   font-weight: 800;
   font-size: 15px;
    }

.modalBox ul li>p{
    font-weight: normal;
    font-size: 15px;
    padding: 0;
    margin: 0;
    color: red;
}
    

.modalBox .closebtn {
    position: absolute;
    top: 13px;
    right: 15px;
  }
.hidden{
      display: none;
  }

.stop-scroll{
    overflow-y: hidden;
  }

section .prowrappers .rightbrief .sizedetails h1{
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 27px;
 }
section .prowrappers .rightbrief .sizedetails span{
    border: 3px solid #333;
    padding: 10px;
    /* background-color: #ae5761; */
    font-weight: 600;
 }

section .prowrappers .rightbrief .sizedetails span:hover{
    color: #fff;
    background-color: #ae5761;
 }

 @media (max-width: 1024px){

section .prowrappers .rightbrief .sizedetails{
        padding-left: 20px;
     }

section .prowrappers .rightbrief .sizedetails .sizeguide{
    position: absolute;
    top: 3px;
    right: 35px;
    font-weight: 800;
    border-bottom: 3px solid #333;
    
}

section .prowrappers .rightbrief .sizedetails h1{
    font-size: 20px;
}

.modal{
    z-index: 99;
}

.modalBox {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 100%;
    padding: 15px;
    text-align: center;
}
    
      .modalBox p{
        padding-top: 40px;
        font-size: 15px;
        font-weight: 800;
        margin-bottom: 10px;
      }

      .modalBox .closebtn {
        position: absolute;
        top: 20px;
        right: 20px;
      }

    .modalBox ul{
        display: flex;
        flex-wrap: wrap;
        padding-top: 10px;
        }
        
    .modalBox ul li{
        width: 100%;
        margin-bottom: 15px;
        font-size: 14px;
        }
        
    .modalBox ul li strong{
        font-weight: 800;
        font-size: 15px;
            }

    .modalBox ul li>p{
        font-weight: normal;
        font-size: 14px;
        color: red;
                 }
 }


section .prowrappers .rightbrief .qtydetails{
    height: 130px;
    padding-left: 30px;
}

section .prowrappers .rightbrief .qtydetails h1{
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 15px;
}

section .prowrappers .rightbrief .qtydetails .qtynumbers input{
    width: 40px;
    height: 40px;
    font-size: 30px;
    font-weight: 800;
    background-color: #fff;
    border: 3px solid #333;
}

section .prowrappers .rightbrief .qtydetails .qtynumbers #result{
    font-size: 30px;
    padding: 0 10px 0;
    font-weight: 800;
}

section .prowrappers .rightbrief .pricedetails{
    margin-top: 30px;
    height: 100px;
    padding-left: 30px;
    border-top: 5px solid #333;
}

section .prowrappers .rightbrief .pricedetails h1{
    font-size: 65px;
    font-weight: 800;
    padding-top: 15px;
    box-sizing: border-box;
}

@media (max-width: 1024px){

    section .prowrappers .rightbrief .qtydetails{
        padding-left: 20px;
    }
    

    section .prowrappers .rightbrief .qtydetails h1{
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 15px;
    }
}

section .prowrappers .rightbrief .onlinebtn{
    height: 100px;
    background-color: #ae5761;
    margin-top: 10px;
    border-top: 5px solid #333;
    border-bottom: 5px solid #333;
}

section .prowrappers .rightbrief .onlinebtn a{
    width: 100%;
    height: 100%;
    color: #333;
    font-size: 65px;
    text-align: center;
    padding-top: 10px;
    font-weight: 800;
}

section .prowrappers .rightbrief .onlinebtn:hover a{
    color: #fff;
}

@media (max-width: 1024px){

    section .prowrappers .rightbrief .pricedetails{
        height: 50px;
        padding-left: 20px;
        border-top: 5px solid #333;
        padding-top: 10px;
        box-sizing: border-box;
    }

    section .prowrappers .rightbrief .pricedetails h1{
        font-size: 30px;
        font-weight: 800;
        padding-top: 0;
       }

    section .prowrappers .rightbrief .onlinebtn a{
        color: #333;
        font-size: 30px;
        font-weight: 800;

    }

    section .prowrappers .rightbrief .onlinebtn{
        height: 55px;
        background-color: #ae5761;
        border-top: 5px solid #333;
        border-bottom: 0;
    }
}

section .youmay{
    border-bottom: 5px solid #333;
}

.youmay .youmaytitle{
    height: 12vh;
    border-bottom: 5px solid #333;
    display: flex;
}

@media (max-width: 1024px){

    section .youmay{
        border-bottom: 0;
    }

    .youmay .youmaytitle{
        height: 100%;
        border-bottom: 5px solid #333;
        display: flex;
    }
}

.youmay .youmaytitle .ybigtitle{
    width: calc(100%/2);
    height: 100%;
    border-right: 5px solid #333;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ae5761;
}

.youmay .youmaytitle .ybigtitle h1{
    font-size: 50px;
    font-weight: 800;
    }

.youmay .youmaytitle .leftbtn{
    width: calc(100%/2);
    display: flex;
    
}

.youmay .youmaytitle .leftbtn .prevbtn{
    width: calc(100%/2);
    border-right: 5px solid #333;
    box-sizing: border-box;
    position: relative;
}

.youmay .youmaytitle .leftbtn .nextbtn{
    width: calc(100%/2);
    position: relative;
}

@media (max-width: 1024px){

    .youmay .youmaytitle .ybigtitle h1{
        font-size: 30px;
        font-weight: 800;
    }

    .youmay .youmaytitle .ybigtitle{
        width: 100%;
        height: 50px;
        border-right: 0;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #fff;
    }

    .youmay .youmaytitle .leftbtn{
       display: none;
    }
}

.youmay .youmaytitle .leftbtn .swiper-button-next,
.youmay .youmaytitle .leftbtn .swiper-button-prev{
display: block;
width: 100%;
height: 100%;
color: #333;
font-weight: 800;
display: flex;
justify-content: center;
align-items: center;
margin: 0;
}

.youmay .youmaytitle .swiper-button-next,
.youmay .youmaytitle .swiper-button-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

}

.youmay .youmaytitle span:last-child{
border-right: 0;
}

.youmay .swiper-wrapper{
    width: 100%;
    height: 100%;
    display: flex;
}

.youmay .mySwiper .swiper-wrapper .swiper-slide{
width: calc(100%/4);
height: 100%;
border-right: 5px solid #333;
box-sizing: border-box;
}

.youmay .mySwiper .swiper-wrapper .swiper-slide img{
width: 200px;
height: 600px;
margin: auto;
}

.youmay .mySwiper .swiper-wrapper .swiper-slide .producttext{
    height: 55px;
    margin: auto;
}

.youmay .mySwiper .swiper-wrapper .swiper-slide h1{
    text-align: center;
    font-size: 20px;
    font-weight: 800;

}

.youmay .mySwiper .swiper-wrapper .swiper-slide .seemore{
height: 50px;
border-top: 5px solid #333;
font-weight: 800;
font-size: 30px;
text-align: center;
padding-top: 10px;
}

.youmay .mySwiper .swiper-wrapper .swiper-slide .seemore::after{
    content: '';
    display: block;
    border-bottom: 65px solid #ae5761;
    margin-top: -46px;
    width: 0;
    transition: 0.2s;
}

.youmay .mySwiper .swiper-wrapper .swiper-slide:hover .seemore::after{
    width: 100%;
    background-color: #ae5761;
}

.youmay .mySwiper .swiper-wrapper .swiper-slide:hover .seemore{
    color: #fff;
}

/* youmaymobileslide */

.youmaymobileslide{
    display: none;
    border-bottom: 5px solid #333;
}

.youmaymobileslide .mySwiper .swiper-wrapper .swiper-slide{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.1);
    }

.youmaymobileslide .mySwiper .swiper-wrapper .swiper-slide img{
    width: 100px;
    height: 300px;
    margin: auto;
    }

.youmaymobileslide .mySwiper .swiper-wrapper .swiper-slide .producttext{
        height: 25px;
        margin: auto;
}
    

.youmaymobileslide .mySwiper .swiper-wrapper .swiper-slide .seemore{
        border-top: 5px solid #333;
        height: 40px;
        font-weight: 800;
        font-size: 100%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
}

.youmaymobileslide .mySwiper .swiper-wrapper .swiper-slide h1{
    font-size: 13px;
    font-weight: 800;
    text-align: center;

}
        
.youmaymobileslide .swiper-button-next,
.youmaymobileslide .swiper-button-prev{
    color: #333;
}

@media (max-width: 1024px){
    .youmay .swiper.mySwiper{
        display: none;
        
    }

    .youmaymobileslide{
        display: block;
        width: 100%;
        height: 100%;
    }
    
}

/* FOOTER SECTION */
footer .flogo{
    margin: 20px 0 10px 0px;
}

footer .fmenu{
    display: flex;
    flex-wrap: wrap;
}
footer .fmenu li+li{
    margin-left: 15px;
}

footer .fmenu li:last-child{
    margin-left: none;
}

footer .fmenu li a{
    font-size: 25px;
    font-weight: 800;
}

footer p{
    margin: 10px 0 20px 0;
    font-weight: 600;
}

#go-top{
    width: 42px;
    height: 42px;
    background-color: #333;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 81;
    visibility: hidden;
}

@media (max-width: 768px){

    footer .fmenu li a{
        overflow: hidden;
        font-size: 15px;
    }

    footer p{
        padding: 10px 0;
        font-size: 10px;
    }
}